Raspbian DRTLS Image for Pi model 4b

I have written the DRTLS Raspberry Pi image to SD card and tried to run it on my Pi Model 4b. I get the message that the board requires newer software. Is there an updated version of this image for the 4b? Or possibly an alternative?

I don’t think so, you should use Pi 3 model B